@import url('https://fonts.googleapis.com/css?family=Arimo:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Archivo Black+Black');
:root {
  --content-width: 65rem;
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  font-family: Arial, sans-serif;
  /*	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";*/
  background-color: #111;
  color: white;
}

body {
  font-size: 16px;
  background-color: #111;
  height: auto;
}

/* iOS Webkit reset */
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox {
-webkit-appearance: none;
border-radius: 0;
}

li {
  list-style: none;
}

.text li {
  list-style: none;
  /* border-bottom: 1px solid; */
  margin-left: 1em;
  line-height: 2em;
}

.template-home .text li {
  font-size: .8em;
  text-transform: uppercase;
}

.template-home .text li strong{
	color: #ff31f3;
}

a {
  color: #ff31f3;
  text-decoration: none;
  outline: 0;
}

a:hover {
  color: #ff31f3;
  transition: .2s;
}

strong,
b {
  font-weight: bold;
}

img {
  max-width: 100%;
}

hr {
  border-width: 0 0 .2em 0;
  margin: 2em 0;
}

.page {
  padding: 0 5vw 10vh;
}

.page>* {
  max-width: var(--content-width);
  margin: 0 auto;
}

.header {
  margin-bottom: 10em;
}

.header a {
  position: relative;
  font-size: .875rem;
  letter-spacing: .05em;
  padding: .5rem 0;
  font-weight: 700;
}

.header .logo {
  display: block;
  margin-bottom: 1.5rem;
  padding: .5rem 0;
}


/* onlocation */
.onlocation {
	top: 88px;
	right: 0;
	text-align: center;
	max-width: 29em;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5rem;
/*	margin-top: 10rem;*/
	left: 0;
	z-index: 7000;
}

.onlocation img {
	filter: invert(1);
	width: 100px;
	transform: rotate(0deg);
}	

.onlocation img:hover {
	filter: invert(50%) sepia(100%) hue-rotate(264deg) saturate(333%);
}

.header {
	display: flex;
	flex-direction: column;
	align-items: center;
}

#menu {
  text-transform: uppercase;
  z-index: 1000;
  position: absolute;
  left: 0;
}

.menu a {
  margin: 0 .75rem;
  transition: .2s;
}

.menu a:hover {
  color: #fff;
}

.menu a[aria-current] {
  color: #fff;
}

@media screen and (min-width: 40rem) {
  .header .logo {
	 margin-bottom: 0;
  }
  .header {
	 flex-direction: row;
	 justify-content: space-between;
  }
  .menu {
	 margin-right: -.75rem;
  }
}

.logo {
  position: absolute;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  width: 20em;
}

.logo img {
  filter: drop-shadow(0px 0px 10px rgba(255, 49, 243, 0));
  transition: .5s;
  /*	filter: brightness(1);*/
}

.logo img:hover {
  filter: drop-shadow(0px 0px 10px rgba(255, 49, 243, .5));
  /*	filter: brightness(1.25);*/
}

main {
  min-height: calc(100vh - 10rem);
}

h1,
h2,
h3 {
  font-family: Arial Black, 'Archivo Black', Arial, sans-serif;
  text-transform: uppercase;
}

h3 {
  text-align: center;
  color: #ff31f3;
}

.intro {
  padding: 0;
}

.intro h1 {
  position: relative;
  margin-bottom: 1rem;
  font-weight: 900;
  font-size: calc(1vw + 2rem);
  z-index: 1;
  line-height: 1.2em;
  font-size: 2em;
}

.tags {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 0.075em;
  font-size: .75rem;
  font-weight: 600;
}

header.intro,
.text {
  line-height: 1.7em;
  max-width: 38em;
  margin: 0 auto;
}

.text p,
.text figure,
.text ul,
.text ol {
  margin-bottom: 1.5em;
}

.text h2 {
  font-size: 1.5rem;
  font-weight: 700;
  margin-top: 3rem;
  margin-bottom: 1.5rem;
  text-transform: uppercase;
}

.text>*:first-child {
  margin-top: 0;
}

.text a {
  z-index: 1;
  display: inline;
  border-bottom: 1px solid #fff;
  color: #fff;
}

.text a:hover {
  color: #999;
  border-bottom-color: #999;
}

.text img {
  max-width: 100%;
}

.footer {
  text-align: center;
  max-width: var(--content-width);
  margin: .2em auto;
  line-height: 1.5em;
}

.footer a {
  display: inline-block;
  font-size: .875rem;
  color: #666;
}

.footer>a {
  width: 16.5rem;
  padding-top: 1em;
}

.event-venue,
.event-ticket,
.event-date {
  margin-bottom: 1.5em;
}

.events {
  max-width: 35rem;
  margin: 0 auto;
  text-align: center;
}

.events-section {
  border: 2px solid #fcffd7;
  margin: 1em 0;
  padding: .11em;
  display: inline-block;
  color: #fcffd7;
}

.events-year {
  text-align: center;
  margin: 0 0 1rem 0;
  color: black;
  padding: 5px;
  background: #ff31f3;
  font-size: 3.3em;
  font-family: arial;
}

.event {
  margin-bottom: 4em;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.event-cover {
  margin-right: 1em;
}

.event-cover img {
  max-width: 250px;
  max-height: 250px;
}

.events-caption {
  /*	  display: inline-block;*/
  vertical-align: top;
  max-width: 40em;
  text-align: right;
}

.events-caption time {
  margin-bottom: .5rem;
  font-size: .8em;
  display: inline-block;
}

.events-caption h2,
.events-venue {
  text-transform: uppercase;
}

.events-caption h2 {
  font-family: Arial Black, 'Archivo Black', sans-serif;
  color: #fff;
  margin-bottom: .5rem;
  letter-spacing: .03em;
  color: #fff;
  font-size: 1.3em;
}

.event-link:hover time {
  color: #fff;
  transition: .2s;
}

.event-link:hover .events-caption h2 {
  color: #ff31f3;
  transition: .2s;
}

.event-link:hover .event-cover img {
  filter: alpha(opacity=70);
  opacity: 0.7;
  transition: .1s;
}

.events-venue {
  color: #fdffdf;
  font-size: .7em;
}

time {
  text-transform: uppercase;
}

.publication-header h2 {
  border-bottom: 2px solid #ff31f3;
  margin-bottom: 1em;
  color: #ff31f3;
}

.publications figure {
  text-align: center;
}

.template-press .text h2 {
  color: #ff31f3;
}

.template-press .title {
  display: none;
}

.info-wrapper {
  /* background-color: #222;
	padding: 1em; */
  color: #ff31f3;
}

.center {
	text-align: center;
}

/* Flickity specific tests */

.carousel {
  background: transparent;
}

.carousel-cell {
  width: 100%;
  height: 400px;
  /*	 margin-right: 0; */
  /* center images in cells with flexbox */
  display: flex;
  align-items: center;
  justify-content: center;
}

.carousel.is-fullscreen .carousel-cell {
  height: 100%;
}

.carousel-cell-image {
  display: block;
  max-height: 100%;
}

.carousel.is-fullscreen .carousel-cell-image {
  max-width: 100%;
}

.carousel .flickity-button {
  background: hsla(0, 0%, 0%, 0);
}

.carousel .flickity-button-icon {
  fill: #fff;
}

.carousel .flickity-button:hover {
  background: transparent;
  cursor: pointer;
}

.is-hiding-nav-ui .flickity-button {
  display: none;
}

.caption {
  height: 2em;
  text-align: center;
  margin-bottom: 1em;
  font-size: 0.76em;
  line-height: 1.2em;
}

/* End Flickity */

.event-suppliment a[href$=".pdf"]:before {
	width: 1em;
	height: 1em;
	background: url('/assets/img/pdf.svg');
	display: inline-block;
	content: ' ';
	margin-right: .2em;
}
.event-suppliment a[href$=".pdf"]:hover:before {
	/* background: url('/assets/img/pdf.svg'); */
	opacity:0.7;
	transition: .2s;
}


/* Styling for two columns */

.menu a {
  display: block;
}

#menu {
  position: static;
  max-width: 40em;
  display: block;
  columns: 2;
  margin: 0 auto;
  width: 100%;
}

#menu header {
  display: block;
}

nav a:nth-child(4n),
nav a:nth-child(5n),
nav a:nth-child(6n) {
  text-align: right;
}

.logo {
  z-index: 2000;
}

.header-bottom-frame, .header-top-frame{
display:none;
}
  
.carousel-cell iframe {
  width:100%;
  height: 100%;
  border:none;
}

/*colors*/

nav a:nth-child(1n) {}

nav a:nth-child(2n) {}

nav a:nth-child(3n) {
  color: #fcff00;
}

nav a:nth-child(4n) {
  color: white;
}

nav a:nth-child(5n) {
  color: #ff31f3;
}

nav a:nth-child(6n) {
  color: #ff31f3;
}

nav a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* MailChimp Form Embed Code - Horizontal Super Slim - 12/16/2015 v10.7
Adapted from: http://blog.heyimcat.com/universal-signup-form/ */

#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email {font-family:"Open Sans","Helvetica Neue",Arial,Helvetica,Verdana,sans-serif; font-size: 15px; border: 1px solid #ABB0B2;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:32px; padding: 0px 0.4em; display: inline-block; margin: 0; width:350px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 13px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #aaa; box-sizing:border-box; height:32px; line-height:32px; padding:0 18px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s;}
#mc_embed_signup .button:hover {background-color:#777; cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
/*@media (max-width: 768px) {
    #mc_embed_signup input.email {width:100%; margin-bottom:5px;}
    #mc_embed_signup .clear {display: block; width: 100% }
    #mc_embed_signup .button {width: 100%; margin:0; }
}*/

.text #mc_embed_signup {
  background: transparent;
  clear: left;
  font: 14px Helvetica, Arial, sans-serif;
}

.text #mc_embed_signup .button {
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 0;
  background-color: #ff31f3;
}

.text #mc_embed_signup input.email {
  border-radius: 0;
}

.social {
  text-align: center;
  margin-bottom: 2em;
}

.social figure {
  width: 60px;
  display: inline-block;
}

.social a {
  border: none;
}

.social a:hover img {
  opacity: .8;
}

.related a {
	font-weight: bold;
}

.related h2{
	margin-top: 1.5em;
}

.related li {
	text-transform: uppercase;
	line-height: 1.2em;
	margin: 1em 0;
	transition: .2s;
	color: #ff31f3;
}

.related li:hover {
  margin-left: .2em;
  transition: .2s;
  color: #fff;
}

span.related-date {
    font-weight: 100;
    color: white;
    font-size: .7em;
    vertical-align: text-bottom;
}

.video-wrapper {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-wrapper iframe {
	position: absolute;
	top: 0; 
	left: 0;
	border: 0;
	width: 100%;
	height: 100%;
}


/*@media only screen and (min-device-width : 375px)
and (max-device-width : 812px) */

@media screen and (max-device-width: 812px) {
  .page {
	 padding: 1vh;
  }
  .page main {
	 margin-top: 2em;
  }
  #menu {
	 position: static;
  }
  .logo {
	 width: 12em;
	 z-index: 2000;
  }
  .header {
	 display: block;
	 margin-bottom: auto;
  }
  .header a {
	 display: block;
  }
  .event-cover img {
	 max-width: 165px;
	 max-height: 200px;
  }
  /*	.events-caption {
		text-align: left;
	} */
  .events-caption h2 {
	 font-size: 1em;
  }
  .template-home main {
	 margin-top: 8em;
  }
  .template-home nav a{
	  position:fixed;
	  z-index: 500;
  }
   .template-home .header-top-frame{
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #111;
	height: 2em;
	z-index: 100;
	}
   .template-home .header-bottom-frame{
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	background-color: #111;
	height: 2.1em;
	z-index: 100;
	}
  .template-home nav a:nth-child(1n) {
	 /* position: absolute; */
	 top: 0;
	 right: auto;
	 left: 0px;
	 bottom: auto;
  }
  .template-home nav a:nth-child(2n) {
	 /* position: absolute; */
	 top: 0px;
	 right: 0px;
	 left: auto;
	 bottom: auto;
  }
  .template-home nav a:nth-child(3n) {
	 /* position: absolute; */
	 top: auto;
	 right: auto;
	 left: 0px;
	 bottom: 3px;
  }
  .template-home nav a:nth-child(4n) {
	 /* position: absolute; */
	 top: auto;
	 right: 0px;
	 left: auto;
	 bottom: 3px;
  }
  .template-home nav a:nth-child(5n) {
	 /* position: absolute; */
	 top: auto;
	 right: 47%;
	 left: auto;
	 bottom: 3px;
  }
  .template-home nav a:nth-child(6n) {
	 /* position: absolute; */
	 top: auto;
	 right: 25%;
	 left: auto;
	 bottom: 3px;
  }
  #menu{
	  z-index: 500;
  }
  .template-home footer {
	 display: none;
  }
  .menu a {
	 margin: 0;
  }
  div#mc_embed_signup_scroll {
    text-align: left;
	}
  
  .carousel-cell {
	 width: 100%;
	 height: 250px;
	 display: flex;
	 align-items: center;
	 justify-content: center;
  }
  
  .caption {
	min-height: 1em;
	height: auto;
	text-align: center;
	margin-bottom: 1em;
	margin-top: .2em;
	line-height: 1.5em;
	font-size: .7em;
  }
  .publication-header h2 {
	 text-align: center;
  }
  /*
	nav a:nth-child(5n) {
	position: absolute;
	top: auto;
	right: 0;
	left: auto;
	bottom: 0px;
	}

	nav a:nth-child(6n) {
	position: absolute;
	top: auto;
	right: 0;
	left: auto;
	bottom: 0px;
	}
	*/
}
